/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
html {
    background-image: url(https://razimbarosh.co.il/wp-content/uploads/2017/11/dotted-bg.png);
    margin-top: 20px !important;
}
#slide_top{bottom: 95px;    right: 32px;}
h2.cmsmasters_post_title.entry-title,.cmsmasters_heading {
    text-align: right;
}
.layer-media img {
    height: 200px;width:auto;
}
.bottom_sec .cmsmasters_row_inner{padding:0px;}
div{text-align:right !important;}
.footer_nav > li > a {
    line-height: normal;    font-size: 16px;
    color: #52575e !important;
    letter-spacing: normal;
}
#text-slider-controls,.cmsmasters_pings_list,.comment-respond{display:none !important;}
#text-slider {
    width: 100%;
    position: relative;
    font-family: inherit !important;
    font-size: 30px;
    font-weight: 200;
    line-height: normal;
    height: auto;
	  background:#da520f;
	  color:#ffffff;
    overflow: hidden;text-align:right;
}
p {
    padding: 0 0 4px;
    margin: 0;
}
.post_nav {
    padding: 19px 0 19px;
    position: relative;
    overflow: hidden;
}
.content {
    padding: 0px !important;
}
.cmsmasters_single_slider{display:none;}
.owl-wrapper{position: absolute !important;}
#header .header_mid .header_mid_inner > div.resp_mid_nav_wrap{
  margin:0px !important;
}
#header nav span,#header nav a{text-align:right;}
.logo_wrap {
    display: none;
}
.cmsmasters_color_scheme_default  {
    background: #fff !important;
}
#footer {
    background: transparent;
}
body{ background:transparent !important;
	border: 1px solid #f3f3f3;
    margin: 0 auto;width:95%;}
.cmsmasters_footer_default .footer_inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
.footer_logo_wrap img {height:200px; }
.header_mid_inner .logo .logo_retina {
    width: 200px !important;
    max-width: 100%;
}
div {
    text-align: center;
}
.header_mid .mid_nav_wrap,.header_mid .search_wrap{float:none;}
.header_mid .logo_wrap{float:right;}
header#header {
    background: #f8f8f8;
}
.cmsmasters_row_margin.cmsmasters_141214 p, .cmsmasters_row_margin.cmsmasters_141214 pre, .cmsmasters_row_margin.cmsmasters_141214 h1 {
    color: #ffffff;
    text-align: right !important;
}
.cmsmasters_row_outer_parent{
	margin-top:20px;
}
body{
    direction: rtl;
    unicode-bidi: embed;
    text-align: right;
}
.header_mid.header_mid_scroll { height:100px !important; background: #e9ebee !important; }
.form_info.cmsmasters_checkboxes.one_first {
    margin: 0 auto;
    width: 300px;
}
.header_mid .header_mid_inner .logo_wrap {
    width: 200px;
}
.menu-item {border-right: 1px solid #fff !important;}
.middle_inner {
    background: transparent;
}
.header_mid {
    background: #8cc63f;
}
.footer_custom_html a{
   color: #76869a;
}
#middle{
    margin: 0 auto;    background: #fff;
}
aside.post_nav .sub, .cmsmasters_post_date {
    display: none !important;
}
.mid_nav_wrap,.menu-main-menu-container{text-align:right;}
.header_mid_inner{    padding: 0px !important;}
 .content_wrap, .post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner{max-width: 100%;}
.post_nav > span.cmsmasters_prev_post a{padding-top:0px;}
.current_page_item, .current_page_item span, .menu-item:hover, .menu-item span{color:#ffffff;}
.current_page_item, .current_page_item span, .menu-item:hover, .menu-item span:hover{
    color: #ffffff !important;
}
footer.cmsmasters_post_footer.entry-meta{display:none;}
#page.cmsmasters_heading_after_header #middle{
    padding-top: 10px !important;
}
.cmsmasters_footer_default .footer_nav > li:last-child > a {
       padding: 0 20px;
}
footer .menu-item {
    border-right: 1px solid #52575e !important;
}
footer .menu-item:first-child {
    border-right: 0px solid transparent !important;
}
.footer_inner{padding:0px;}
.cmsmasters_footer_default .footer_nav > li:first-child > a{padding:0px 20px;}
nav > div > ul > li{float:right;}
header .menu-item:hover,header .current_page_item{    background: rgb(62, 63, 65);}footer .mid_nav_wrap, .menu-main-menu-container {
    text-align: none !important;
}
.post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner {
    position: relative;
    width: auto !important;
    margin: 0 auto;
}
.post_nav > span.cmsmasters_next_post a {
    padding-left: 0;
    padding-right: 62px;
    padding-top: 0px !important;
}
.custom_logos{
	  width:100%;
    position: absolute;
    top: 0px;
	z-index:1;
}
.custom_logos img{
	width:40.2%;
}

.zzis_container h2.zzis-slide-desc {
    background: #da520f !important;
    opacity: 1 !important;
    margin-bottom:0px !important;
}


.zzis-slide-captions {
    position: absolute;
    bottom: 0;
    width: 100%;
}


.metaslider.metaslider-nivo{max-width:100% !important;}
.cmsmasters_131313{
    padding-bottom: 20px !important;
    border-bottom: 1px #ccc solid;
}
.cmsmasters_img {
    display: inline-block;
    max-width: 100%;
    height: 220px;
	width: 100%;
	padding: 0 20px;
}
.cmsmasters_img img {
    height: 100% !important;
    width: 100% !important;
}
.cmsmasters_column.one_third {
    margin: 0;width: 33.3%;
}
.cmsmasters_heading_wrap {padding:0 20px;}
#grid_column_33 .cmsmasters_column.one_first {margin: 0px;
width: 100%;
}
.skin.flat .layer-content {
    padding: 0px;
}
#post-grid-13718 .element_1 {padding:0px !important;}
.thumb_link img {
    width: 100%;
}

#navigation .menu-item {float:right !important;}
.zzis_container {float:left;}



#post-grid-13718 .element_0{font-size:18px !important;}
#post-grid-13718 .item {padding:0 20px 20px;}
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .color_2, .cmsmasters_likes a:hover::before, .cmsmasters_likes a.active::before, .cmsmasters_comments a:hover::before, .cmsmasters_dropcap.type1, .cmsmasters_wrap_more_items.cmsmasters_loading::before, .cmsmasters_icon_box.cmsmasters_icon_top::before, .cmsmasters_icon_box.cmsmasters_icon_heading_left .icon_box_heading::before, .cmsmasters_icon_list_items.cmsmasters_color_type_icon .cmsmasters_icon_list_icon::before, .bypostauthor > .comment-body .alignleft::before, .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > a:hover, .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > ul > li > a:hover, .cmsmasters_sitemap_wrap .cmsmasters_sitemap_category > li > a:hover, .cmsmasters_attach_img .cmsmasters_attach_img_edit a, .cmsmasters_attach_img .cmsmasters_attach_img_meta a, .cmsmasters_profile_horizontal .cmsmasters_profile_header .cmsmasters_profile_title, .cmsmasters_profile_horizontal .cmsmasters_profile_header .cmsmasters_profile_title a, #page .profile_outer .cmsmasters_social_icon:hover, .cmsmasters_profile_vertical .cmsmasters_profile_header .cmsmasters_profile_title, .cmsmasters_profile_vertical .cmsmasters_profile_header .cmsmasters_profile_title a, .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list .cmsmasters_tabs_list_item a:hover, .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list .cmsmasters_tabs_list_item.current_tab a, .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tabs_list .cmsmasters_tabs_list_item a:hover, .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tabs_list .cmsmasters_tabs_list_item.current_tab a, .cmsmasters_toggles .cmsmasters_toggle_wrap .cmsmasters_toggle_title a:hover, .cmsmasters_toggles .cmsmasters_toggle_wrap.current_toggle .cmsmasters_toggle_title a, .cmsmasters_quotes_slider .cmsmasters_quote_cont::before, .cmsmasters_quotes_slider .cmsmasters_quote_site a:hover, .cmsmasters_quotes_grid .cmsmasters_quote_inner::before, .cmsmasters_quotes_grid .cmsmasters_quote_site a:hover, .cmsmasters_stats.stats_mode_bars.stats_type_vertical .cmsmasters_stat_wrap .cmsmasters_stat_counter_wrap::before, .cmsmasters_stats.stats_mode_bars.stats_type_horizontal .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner::before, .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner::before, .cmsmasters_pricing_table .cmsmasters_price_wrap, .cmsmasters_twitter_wrap .twr_icon, .cmsmasters_icon_list_items.cmsmasters_color_type_border .cmsmasters_icon_list_item .cmsmasters_icon_list_icon::before, .cmsmasters_post_default .cmsmasters_post_cont_info a:hover, .cmsmasters_post_masonry .cmsmasters_post_cont_info a:hover, .cmsmasters_post_timeline .cmsmasters_post_cont_info a:hover, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a:hover, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but:hover, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover, .cmsmasters_open_post .cmsmasters_post_cont_info a:hover, .share_posts .share_posts_inner a:hover, .post_nav > span a:hover, .post_nav > span a:hover + span, .project_navi > span > a:hover, .cmsmasters_pings_list .pingslist .comment-body .comment-edit-link:hover, .cmsmasters_archive_type .cmsmasters_archive_item_info .cmsmasters_archive_item_user_name a:hover, .cmsmasters_archive_type .cmsmasters_archive_item_info .cmsmasters_archive_item_category a:hover, #page .cmsmasters_open_profile .profile_social_icons_list a:hover, .cmsmasters_project_grid .cmsmasters_project_cont_info a:hover, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info a:hover, .cmsmasters_open_project .project_details_item a:hover, .cmsmasters_open_project .project_features_item a:hover, .error_cont .error_button_wrap .button:hover, .widget_categories ul a:hover, .widget_categories ul a:hover::before, .widget_archive ul a:hover, .widget_archive ul a:hover::before, .widget_meta ul a:hover, .widget_meta ul a:hover::before, #wp-calendar #today, .search_bar_wrap .search_button button:hover, .widget_custom_contact_info_entries div::before, .widget_custom_contact_info_entries span::before, .widget_custom_contact_info_entries span a:hover, .widget_nav_menu ul li a:hover, .widget_custom_popular_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title a:hover, .widget_custom_latest_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title a:hover, .widget_custom_popular_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_cont_info a:hover, .widget_custom_latest_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_cont_info a:hover, .widget_pages ul li a:hover, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_lpr_tabs_cont > a:hover, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li .cmsmasters_comments_post_title a:hover, .widget_recent_comments ul li a:hover, .widget_recent_entries ul li a:hover, .widget_tag_cloud a:hover, .widget_custom_twitter_entries .tweet_time::before{color:#da520f !important;}

#slide_top, mark, .cmsmasters_dropcap.type2, .cmsmasters_icon_box.cmsmasters_icon_box_top::before, .cmsmasters_icon_box.cmsmasters_icon_box_left_top::before, .cmsmasters_icon_box.cmsmasters_icon_box_left::before, .cmsmasters_icon_list_items.cmsmasters_color_type_bg .cmsmasters_icon_list_item .cmsmasters_icon_list_icon, .cmsmasters_icon_list_items.cmsmasters_color_type_icon .cmsmasters_icon_list_item:hover .cmsmasters_icon_list_icon, .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] + span.wpcf7-list-item-label::after, .cmsmasters-form-builder .check_parent input[type="checkbox"] + label::after, .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] + span.wpcf7-list-item-label::after, .cmsmasters-form-builder .check_parent input[type="radio"] + label::after, .button:hover, input[type="submit"]:hover, input[type="button"]:hover, button:hover, .cmsmasters_button:hover, .owl-buttons > div:hover, .cmsmasters_wrap_pagination ul li .page-numbers:hover, .cmsmasters_wrap_pagination ul li .page-numbers.current, #page .cmsmasters_social_icon, .cmsmasters_toggles .cmsmasters_toggle_wrap .cmsmasters_toggle_title:hover .cmsmasters_toggle_plus span, .cmsmasters_toggles .cmsmasters_toggle_wrap.current_toggle .cmsmasters_toggle_title .cmsmasters_toggle_plus span, .cmsmasters_stats.stats_mode_bars .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner, .cmsmasters_pricing_table .cmsmasters_pricing_item_inner::before, .cmsmasters_pricing_table .cmsmasters_pricing_item.pricing_best .pricing_title, .cmsmasters_pricing_table .cmsmasters_pricing_item.pricing_best .cmsmasters_price_wrap, .cmsmasters_content_slider .owl-pagination .owl-page:hover, .cmsmasters_content_slider .owl-pagination .owl-page.active, .cmsmasters_notice.cmsmasters_notice_custom .notice_close:hover, .cmsmasters_table .cmsmasters_table_row_header th, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but:hover::before, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but:hover::after, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but.current::before, .cmsmasters_items_filter_wrap .cmsmasters_items_filter_but.current::after, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover::before, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but:hover::after, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but.reversed::before, .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but.reversed::after, .cmsmasters_single_slider .owl-buttons > div:hover, .cmsmasters_open_profile .cmsmasters_profile_header::before{background-color:#8cc63f !important;}

a:hover {color:#333 !important;}

@media (max-width:768px){
	.cmsmasters_row .widget_wysija {width: 90% !important;
margin: auto;}
	.cmsmasters_column.one_third {
    width: 100%;
    margin: auto;
}
	#post-grid-13718 .item {
    width: 100% !important;
}
}

.sidebar {
    width: 28%;
    padding: 0px 0 70px 55px;
    position: relative;
    float: right;
}
#recent-posts-2 h3.widgettitle {
    display: none;
}
#text-slider{
    color: #fff;
    position: relative;
    text-align: center !important;
    text-shadow: 2px 2px 3px #000;
    margin: 0px 0 0px;
    background-color: rgb(218, 82, 15);
    z-index: 999999;
}
.text-slideshow {
    text-align: center !important;
}
#recent-posts-2 li{    background: #da520f;}
#recent-posts-2 li a{  color: #ffffff !important; padding: 5px;}
.cmsmasters_row .widget_wysija {display:block !important;text-align: center;width: 100%;
margin: auto;}
.cmsmasters_row .widget_wysija p.wysija-paragraph + .wysija-submit {
    margin: 0px !important;
    border-radius: 25px !important;
}
.cmsmasters_row .widget_wysija p.wysija-paragraph label {
    position: absolute;
    left: 0;
    top: -10px;
    text-align: center;
    width: 100%;
}
.cmsmasters_row .widget_wysija p.wysija-paragraph {
    width: 100%;
    float: left;
    /*margin-top: 25px !important;*/
}
.cmsmasters_row .widget_wysija p {
    display: inline-block;
    padding: 20px 0;
    margin: 0px !important;
    vertical-align: middle;
    position: relative;
    text-align: center;
}
.wysija-required {display:none;}
.cmsmasters_button {
    padding: 4px 55px;
    border-radius: 25px;
    color: #222 !important;
}
.check_parent label {float:right !important;}
.form_info.submit_wrap {
    float: right;
    width: 46.6%;
	margin-top:0px;
}
@media only screen and (max-width: 768px) {
.sidebar {
    width: 100% !important;
    padding: 0px 0 70px 0px;
    position: relative;
    float: right;
}
}
#menu-articles-menu{text-align:center;}
#menu-articles-menu .menu-item {
    background: #da520f;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
	  width: 161px;
}
#menu-articles-menu .menu-item a {
    color: #ffffff !important;
}
.widget_nav_menu > div > ul > li:first-child > a {
    padding-top: 10px !important;
}
#custom_html-2 .custom-html-widget{
	  width: fit-content;
    padding: 2px;
}
#cmsmasters_heading_5a1873acaa36a {
    text-align: center !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.cmsmasters_row .widget_wysija input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]){
	width:300px !important;
}
.cmsmasters_row .widget_wysija p{
	padding: 5px 0;
}
._2tga.active:hover {
    background: #4267b2;
    border: 1px solid #4267b2;
}
/*--28-11-2017--*/
.wpcf7 .checkbox-661, .wpcf7 .wpcf7-checkbox {
    float: left;
    width: 100%;
}
span.wpcf7-not-valid-tip {position:absolute;bottom:-35px;left:2%;}
.wpcf7 .checkbox-661 {padding-top:20px;}
.wpcf7 .checkbox-661 input[type="checkbox"]{
	float:none !important;
	margin: 0 !important;
position: relative !important;
left: 18px !important;
top: 4px !important;
	z-index:99;
}
.wpcf7 .checkbox-661 .wpcf7-list-item-label {float:none !important;}
span.wpcf7-list-item {
    display: inline-block;
    width: 100%;
	    margin: 0 0 0 0em !important;
}
#article-menu #custom_html-2 {padding-bottom:0px;}
body, #page.cmsmasters_boxed {width:1170px;}
.thumb_link img {height:100%;}
.widget_wysija input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) {
    border-color: rgba(224, 224, 224, 1);
}
@media (max-width:1199px) {
	body, #page.cmsmasters_boxed {width:970px;}
	.thumb_link img {
    height: 150px !important;
}
.cmsmasters_img {
    height: 200px !important;
}
}
@media (max-width:991px) {
	body, #page.cmsmasters_boxed {width:750px;}
	.sidebar {
    width: 100% !important;
    padding: 0px 0 70px 0px;
    position: relative;
    float: right;
}
.cmsmasters_img {
    height: 160px !important;
}
.r_sidebar .content {width:100%;}
.sidebar .textwidget.custom-html-widget {
    text-align: center !important;
}
.sidebar .widget_custom_html {
    padding-bottom: 0px;
}
.sidebar .widget_recent_entries {margin-top:50px;}
.thumb_link img {
    height: 120px !important;
}
}
@media (max-width:768px) {
	body, #page.cmsmasters_boxed {width:95%;}
	.thumb_link img {
    height: auto !important;
}
.cmsmasters_img {
    height: auto !important;
}
}
#page.cmsmasters_boxed #header, #page.cmsmasters_boxed #footer {
    width: 100% !important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px !important;
}
@media (max-width: 600px){
	.post_nav > span.cmsmasters_prev_post > a {
    display: block;
    padding: 75px 0 0;
        padding-top: 75px;
    text-align: center;
}
.post_nav > span.cmsmasters_next_post > a {
    display: block;
    padding: 0 0 75px;
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
    text-align: center;
}
}
.sidebar .formError {top:140px !important; left: 0px !important; width: 100%;}
.sidebar .formErrorContent {width: 100% !important;}
.side-contact {position: fixed;right: 0px; top:120px;z-index: 99999;}
.custom_logos img {
    width: auto;
}
.custom_logos {
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: 1;
    display: table;
    background: url("https://razimbarosh.co.il/wp-content/uploads/2017/12/logo-bg.png") no-repeat right top;
}
.custom_logos a {display: table-cell; vertical-align: middle;}
.wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] {opacity: 1; margin-right: 15px !important;}
.banner_div {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.custom_logos {
    width: 38%;
    position: absolute;
    top: 0px;
    z-index: 1;
    display: block;
    background: url("https://razimbarosh.co.il/wp-content/uploads/2017/12/logo-bg.png") no-repeat right top;
    height: 92%;
background-size:100%;
}
.custom_logos img {
    width: auto;
    position: relative;
    padding-right: 40px;
    padding-top: 15%;
}
.custom_logos a {
    display: block;
    float: right;
    width: 100%;
    height: 100%;
}
@media (max-width:991px){
.custom_logos img {
    width: 45%;
    padding-right: 30px;
} 
}
a.continue_reading {
    /* text-align: center; */
    /* float: unset; */
    display: inline;
    background: #e46424;
    width: 123px;
    padding: 10px;
}
a.continue_reading .nav_title{
	color:#ffffff;
	font-weight:bold;
}
.at-expanded-menu-container{direction:ltr !important;}
div#at-expanded-menu-host div,#at-expanded-menu-host {
    text-align: left !important;direction:ltr !important;
}
.alignleft, .fl {
    float: left; margin-right: 20px;
}
.sidebar input.wysija-input {padding: 0 15px !important;text-align: center;}
.contact_right a {
    clear: both;
    float: left;
    margin-bottom: 2px;
}
.sidebar input.wysija-input {padding: 0 15px !important;}
.cmsmasters_text h1 {
    line-height: unset;
}